<config>
    <port>7071</port>
    <excelModelUrl>http://127.0.0.1:7071/template/</excelModelUrl>
    <!-- <excelModelUrl>http://101.89.111.202:7071/template/</excelModelUrl> -->
    <mongodb>
        <path>192.168.0.71</path>
        <!-- <path>127.0.0.1</path> -->
        <port>27017</port>
        <w>1</w>
        <!-- <dataBase>baseDB</dataBase> -->
        <dataBase>sasp</dataBase>
        <wtimeoutMS>30000</wtimeoutMS>
    </mongodb>
    <!-- 小程序的secret 和 appid -->
    <!-- <secret>5907d55efdd2f6b3e11e719b8d781111</secret>
    <appId>wxbfc5695971b3e395</appId> -->
    <!-- 获取小程序的openId地址 -->
    <!-- <getOpenIdUrl>https://api.weixin.qq.com/sns/jscode2session</getOpenIdUrl> -->
    <!-- 短信相关配置 -->
    <!-- <sms>
        <sdkAppId>1400799515</sdkAppId>
        <appKey>a36634bd106ee72eeea4a4bb4e62a03b</appKey>
        <smsSign>张江科创服务中心</smsSign>
        修改密码的模板id
        <changePwd>1729284</changePwd>
        填报提示
        <pointOut>1729286</pointOut>
        初始化账号提示
        <initPointOut>1729288</initPointOut>
    </sms> -->
    <!-- <baidumap>KI1jEpifrEQtgr7ZJ2zAOKlUw1tme7Eb</baidumap> -->
    <!-- <baidumap>QCxLry4y9BjIDRDIsGAerkcHrnrbo55I</baidumap> 夏-->
    <baidumap>yvr5gS5rGO6tFfq3gERdRfzTRsguXG9T</baidumap>
    <qcc>
        <key>2b14555ce89346e8b96684e2e2a1c7c2</key>
        <SecretKey>452AAE887A1CDCAB8C9D730BA8B8FBF0</SecretKey>
    </qcc>
</config>
